var routers = [
        {
                path: '/business/insuranceFirst/list',
                name: 'business-insuranceFirst-list',
                // route level code-splitting
                // this generates a separate chunk (about.[hash].js) for this route
                // which is lazy-loaded when the route is visited.
                component: () => import('@/views/business/insuranceFirst-list.vue'),
                meta: {
                        roles: ["admin"]
                }
        }, {
                path: '/business/insuranceFirst/listPicc',
                name: 'business-insuranceFirst-listPicc',
                // route level code-splitting
                // this generates a separate chunk (about.[hash].js) for this route
                // which is lazy-loaded when the route is visited.
                component: () => import('@/views/business/insuranceFirst-listPicc.vue'),
                meta: {
                        roles: ["admin"]
                }
        },

        {
                path: '/business/insurance/detail',
                name: 'business-insurance-detail',
                // route level code-splitting
                // this generates a separate chunk (about.[hash].js) for this route
                // which is lazy-loaded when the route is visited.
                component: () => import('@/views/business/insuranceApplication-detail.vue'),
                meta: {
                        roles: ["admin"]
                }
        },
        {
                path: '/business/insuranceFirst/firstApproval',
                name: 'business-insuranceFirst-firstApproval',
                // route level code-splitting
                // this generates a separate chunk (about.[hash].js) for this route
                // which is lazy-loaded when the route is visited.
                component: () => import('@/views/business/insuranceFirst-firstApproval.vue'),
                meta: {
                        roles: ["admin"]
                }
        },
        {
                path: '/business/insuranceFirst/secondApproval',
                name: 'business-insuranceFirst-secondApproval',
                // route level code-splitting
                // this generates a separate chunk (about.[hash].js) for this route
                // which is lazy-loaded when the route is visited.
                component: () => import('@/views/business/insuranceFirst-secondApproval.vue'),
                meta: {
                        roles: ["admin"]
                }
        },
        {
                path: '/business/insuranceFirst/transfer',
                name: 'business-insuranceFirst-transfer',
                // route level code-splitting
                // this generates a separate chunk (about.[hash].js) for this route
                // which is lazy-loaded when the route is visited.
                component: () => import('@/views/business/insuranceFirst-transfer.vue'),
                meta: {
                        roles: ["admin"]
                }
        },
        {
                path: '/business/insuranceFirst/issued',
                name: 'business-insuranceFirst-issued',
                // route level code-splitting
                // this generates a separate chunk (about.[hash].js) for this route
                // which is lazy-loaded when the route is visited.
                component: () => import('@/views/business/insuranceFirst-issued.vue'),
                meta: {
                        roles: ["admin"]
                }
        },
        {
                path: '/business/insuranceFirst/firstDetails',
                name: 'business-insuranceFirst-firstDetails',
                // route level code-splitting
                // this generates a separate chunk (about.[hash].js) for this route
                // which is lazy-loaded when the route is visited.
                component: () => import('@/views/business/insuranceFirst-firstDetails.vue'),
                meta: {
                        roles: ["admin"]
                }
        },

        {
                path: '/business/insurancePolicy/list',
                name: 'business-insurancePolicy-list',
                // route level code-splitting
                // this generates a separate chunk (about.[hash].js) for this route
                // which is lazy-loaded when the route is visited.
                component: () => import('@/views/business/insurancePolicy-list.vue'),
                meta: {
                        roles: ["admin"]
                }
        }, {
                path: '/business/insurancePolicy/listPicc',
                name: 'business-insurancePolicy-listPicc',
                // route level code-splitting
                // this generates a separate chunk (about.[hash].js) for this route
                // which is lazy-loaded when the route is visited.
                component: () => import('@/views/business/insurancePolicy-listPicc.vue'),
                meta: {
                        roles: ["admin"]
                }
        },
        {
                path: '/business/insurancePolicy/firstApproval',
                name: 'business-insurancePolicy-firstApproval',
                // route level code-splitting
                // this generates a separate chunk (about.[hash].js) for this route
                // which is lazy-loaded when the route is visited.
                component: () => import('@/views/business/insurancePolicy-firstApproval.vue'),
                meta: {
                        roles: ["admin"]
                }
        },
        {
                path: '/business/insurancePolicy/secondApproval',
                name: 'business-insurancePolicy-secondApproval',
                // route level code-splitting
                // this generates a separate chunk (about.[hash].js) for this route
                // which is lazy-loaded when the route is visited.
                component: () => import('@/views/business/insurancePolicy-secondApproval.vue'),
                meta: {
                        roles: ["admin"]
                }
        },
        {
                path: '/business/insurancePolicy/transfer',
                name: 'business-insurancePolicy-transfer',
                // route level code-splitting
                // this generates a separate chunk (about.[hash].js) for this route
                // which is lazy-loaded when the route is visited.
                component: () => import('@/views/business/insurancePolicy-transfer.vue'),
                meta: {
                        roles: ["admin"]
                }
        },
        {
                path: '/business/insurancePolicy/issued',
                name: 'business-insurancePolicy-issued',
                // route level code-splitting
                // this generates a separate chunk (about.[hash].js) for this route
                // which is lazy-loaded when the route is visited.
                component: () => import('@/views/business/insurancePolicy-issued.vue'),
                meta: {
                        roles: ["admin"]
                }
        },
        {
                //历史投保管理
                path: '/business/historicalInsurance/list',
                name: 'business-historicalInsurance-list',
                // route level code-splitting
                // this generates a separate chunk (about.[hash].js) for this route
                // which is lazy-loaded when the route is visited.
                component: () => import('@/views/business/historicalInsurance-list.vue'),
                meta: {
                        roles: ["admin"]
                }
        },
        {
                //佣金-人才超市
                path: '/business/commissionRccs/list',
                name: 'business-commissionRccs-list',
                // route level code-splitting
                // this generates a separate chunk (about.[hash].js) for this route
                // which is lazy-loaded when the route is visited.
                component: () => import('@/views/business/commissionRccs-list.vue'),
                meta: {
                        roles: ["admin"]
                }
        },
        {
                //佣金-PICC
                path: '/business/commissionPicc/list',
                name: 'business-commissionPicc-list',
                // route level code-splitting
                // this generates a separate chunk (about.[hash].js) for this route
                // which is lazy-loaded when the route is visited.
                component: () => import('@/views/business/commissionPicc-list.vue'),
                meta: {
                        roles: ["admin"]
                }
        }
]

export default routers;