import request from '@/utils/request'
import constant from '@/constant'

function pageList(formData) {
  //佣金
  return request.post(constant.serverUrl + "/insurancePolicy/insuranceHistoryPageList", formData);
}


function edit(id) {
  return request.get(constant.serverUrl + "/insurancePolicy/edit/" + id);
}

function update(formModel) {
  return request.post(constant.serverUrl + "/insurancePolicy/update", formModel, {
    headers: {
      "Content-Type": "application/json"
    }
  });
}

export default {
  pageList, update, edit
}